html {
	width: 100%;
	height: 100%;
}

body {
	width: 98%;
	height: 95%;
	margin: 0;
	padding: 0;
	background: url('background.jpg') no-repeat fixed center center;
	text-align: justify;
	font-family: sans-serif, serif;
	font-size: 14px;
}

img {
	border: 0;
}

blockquote {
	display: block;
	width: 80%;
	font-family: fixed;
}
blockquote:before, blockquote:after {
	font-size: 3em;
	font-weight: bold;
	color: #EAC6BD;
}
blockquote:before {
	display: block;	width: 10%;	height: 0;	margin-left: -0.55em;
	content: open-quote;
}
blockquote:after {
	display: block;	width: 10%;	margin-left: 101%;	margin-top: -8%;
	content: close-quote;
}

a, a:visited {
	color: #CF3411;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#nav {
	width: 100%;
	display: inline;
	padding-bottom: 2em;
	text-align: center;
}


#content {
	width: 70%;
	height: auto;
	margin: auto;
}

#buttons {
	width: 100%;
	padding-top: 3em;
	text-align: center;
}

#buttons ul, #nav ul {
	display: inline;
	width: 100%;
	list-style: none;
}

#buttons ul li, #nav ul li {
	float: left;
	width: 33%;
}

.date {
	font-size: 2em;
	text-decoration: underline;
	margin-bottom: 0.5ex;
}
